Bug 1414609 - AWS Region ca-central-1 missing from Cloud Provider configuration
Summary: AWS Region ca-central-1 missing from Cloud Provider configuration
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers
Version: 5.8.0
Hardware: x86_64
OS: Linux
high
high
Target Milestone: GA
: 5.8.0
Assignee: Marcel Hild
QA Contact: Matouš Mojžíš
URL:
Whiteboard: ec2
Depends On:
Blocks: 1416819 1416820
TreeView+ depends on / blocked
 
Reported: 2017-01-19 01:55 UTC by Chris Saunders
Modified: 2018-02-21 19:57 UTC (History)
4 users (show)

Fixed In Version: 5.8.0.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1416819 1416820 (view as bug list)
Environment:
Last Closed: 2017-06-12 17:20:58 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)

Description Chris Saunders 2017-01-19 01:55:32 UTC
Description of problem:
In CloudForms (4.2, 4.1), the new ca-central-1 region is not available to select. 

Version-Release number of selected component (if applicable):
4.2, 4.1

How reproducible:
Region is not available, hard coded. 

Steps to Reproduce:
1. Compute > Cloud > Providers
2. Add new provider
3. Type > AWS

Actual results:
ca-central-1 is not listed

Expected results:
We'd like the new Canadian region to be listed! 

Additional info:

Comment 2 Dave Johnson 2017-01-23 18:34:11 UTC
This is probably obvious, but just in case, what else is missing and lets make sure we pull it all into the next z-stream.

Comment 3 Marcel Hild 2017-01-24 14:05:48 UTC
I just need this BZ (thanks dajo) and a tiny PR to make this happen.

Comment 7 Matouš Mojžíš 2017-03-14 21:34:54 UTC
Verified in 5.8.0.4. I can add ec2 provider with Canada-Central region.

Comment 8 Matouš Mojžíš 2018-02-21 19:57:02 UTC
One-time issue. Setting qe_test_coverage flag to -.


Note You need to log in before you can comment on or make changes to this bug.